@import url('../css/reset.css');
header {
  display: none;
}
header .m-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 4px 16px;
  width: 100%;
  background: #FFFFFF;
  position: relative;
}
header .m-head .m-logo img {
  width: 65px;
  height: 40px;
}
header .m-head .m-head-r .search {
  margin-right: 16px;
}
header .m-head .m-head-r img {
  width: 20px;
  height: 20px;
}
header .m-head .m-list-box {
  position: fixed;
  top: 48px;
  left: 0;
  z-index: 9;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  display: none;
}
header .m-head .m-list-box .m-list-chlid {
  background: #FFFFFF;
  width: 100%;
}
header .m-head .m-list-box .m-list-chlid ul li {
  border-top: 1px solid #D9D9D9;
}
header .m-head .m-list-box .m-list-chlid ul li a {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 12px 16px;
}
header .m-head .m-list-box .m-list-chlid ul li a img {
  width: 20px;
  height: 20px;
  margin-right: 6px;
}
header .m-head .m-list-box .m-list-chlid ul li a span {
  font-family: r;
  font-weight: 500;
  font-size: 16px;
  color: #333;
  padding-top: 3px;
}
header .m-head .m-list-box .m-list-chlid ul li:last-child {
  border-bottom: 1px solid #D9D9D9;
}
#content {
  flex: 1;
  padding: 16px;
  width: 1280px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
#content .head {
  width: 132px;
  height: 563px;
  background: #FFFFFF;
  border-radius: 16px 16px 16px 16px;
  padding: 20px 8px;
}
#content .head .logo {
  display: block;
  margin-bottom: 16px;
}
#content .head .logo img {
  width: 116px;
  height: 72px;
}
#content .head nav {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
#content .head nav a {
  width: 100px;
  height: 75px;
  background: #FFFFFF;
  border-radius: 16px 16px 16px 16px;
  border: 1px solid #EEEEEE;
  margin-bottom: 16px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
#content .head nav a img {
  width: 20px;
  height: 20px;
  margin-bottom: 4px;
}
#content .head nav a .cover1 {
  display: none;
}
#content .head nav a span {
  font-family: r;
  font-weight: 400;
  font-size: 14px;
  color: #333;
}
#content .head nav a:last-child {
  margin-bottom: 0;
}
#content .head nav a:hover {
  background: #965AF6;
  box-shadow: 0px 4px 4px 0px #E8DAFF;
  border-color: #965AF6;
}
#content .head nav a:hover .cover {
  display: none;
}
#content .head nav a:hover .cover1 {
  display: block;
}
#content .head nav a:hover span {
  color: #fff;
}
#content .cont-r {
  width: 1100px;
}
footer {
  width: 1280px;
  padding: 12px 12px 0 164px;
  margin: 0 auto;
  box-sizing: border-box;
}
footer .foot {
  width: 1100px;
  height: 152px;
  background: #965AF6;
  border-radius: 16px 16px 0px 0px;
  padding: 40px 32px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
footer .foot .logo img {
  width: 116px;
  height: 72px;
}
footer .foot .foot-r ul {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}
footer .foot .foot-r ul li {
  margin-right: 24px;
}
footer .foot .foot-r ul li a {
  font-family: r;
  font-weight: 400;
  font-size: 16px;
  color: #FFFFFF;
}
footer .foot .foot-r ul li:last-child {
  margin-right: 0;
}
footer .foot .foot-r ul li:hover a {
  text-decoration: underline;
}
footer .foot .foot-r span {
  display: block;
  text-align: right;
  font-family: r;
  font-weight: 400;
  font-size: 16px;
  color: #FFFFFF;
}
.bian {
  background: #965AF6 !important;
  box-shadow: 0px 4px 4px 0px #E8DAFF;
  border-radius: 16px 16px 16px 16px !important;
  border-color: #965AF6 !important;
}
.bian .cover {
  display: none;
}
.bian .cover1 {
  display: block !important;
}
.bian span {
  color: #fff !important;
}
@media (min-width: 860px) and (max-width: 1200px) {
  header {
    display: flex;
  }
  #content {
    padding: 10px;
    width: 100%;
  }
  #content .head {
    display: none;
  }
  #content .cont-r {
    width: 100%;
  }
  footer {
    width: 100%;
    padding: 0;
  }
  footer .foot {
    width: 100%;
    height: auto;
    padding: 32px 30px;
    flex-direction: column;
  }
  footer .foot .logo img {
    width: 116px;
    height: 72px;
  }
  footer .foot .foot-r {
    width: 100%;
  }
  footer .foot .foot-r ul {
    width: 100%;
    justify-content: center;
  }
  footer .foot .foot-r ul li {
    margin-right: 20px;
  }
  footer .foot .foot-r ul li a {
    font-size: 14px;
  }
  footer .foot .foot-r span {
    text-align: center;
  }
}
@media (min-width: 750px) and (max-width: 859px) {
  header {
    display: flex;
  }
  #content {
    padding: 10px;
    width: 100%;
  }
  #content .head {
    display: none;
  }
  #content .cont-r {
    width: 100%;
  }
  footer {
    width: 100%;
    padding: 0;
  }
  footer .foot {
    width: 100%;
    height: auto;
    padding: 32px 30px;
    flex-direction: column;
  }
  footer .foot .logo img {
    width: 116px;
    height: 72px;
  }
  footer .foot .foot-r {
    width: 100%;
  }
  footer .foot .foot-r ul {
    width: 100%;
    justify-content: center;
  }
  footer .foot .foot-r ul li {
    margin-right: 20px;
  }
  footer .foot .foot-r ul li a {
    font-size: 14px;
  }
  footer .foot .foot-r span {
    text-align: center;
  }
}
@media (min-width: 560px) and (max-width: 749px) {
  header {
    display: flex;
  }
  #content {
    padding: 10px;
    width: 100%;
  }
  #content .head {
    display: none;
  }
  #content .cont-r {
    width: 100%;
  }
  footer {
    width: 100%;
    padding: 0;
  }
  footer .foot {
    width: 100%;
    height: auto;
    padding: 32px 30px;
    flex-direction: column;
  }
  footer .foot .logo img {
    width: 116px;
    height: 72px;
  }
  footer .foot .foot-r {
    width: 100%;
  }
  footer .foot .foot-r ul {
    width: 100%;
    justify-content: center;
  }
  footer .foot .foot-r ul li {
    margin-right: 20px;
  }
  footer .foot .foot-r ul li a {
    font-size: 14px;
  }
  footer .foot .foot-r span {
    text-align: center;
  }
}
@media (min-width: 0px) and (max-width: 559px) {
  header {
    display: flex;
  }
  #content {
    padding: 10px;
    width: 100%;
  }
  #content .head {
    display: none;
  }
  #content .cont-r {
    width: 100%;
  }
  footer {
    width: 100%;
    padding: 0;
  }
  footer .foot {
    width: 100%;
    height: auto;
    padding: 32px 30px;
    flex-direction: column;
  }
  footer .foot .logo img {
    width: 116px;
    height: 72px;
  }
  footer .foot .foot-r {
    width: 100%;
  }
  footer .foot .foot-r ul {
    width: 100%;
    justify-content: center;
  }
  footer .foot .foot-r ul li {
    margin-right: 20px;
  }
  footer .foot .foot-r ul li a {
    font-size: 14px;
  }
  footer .foot .foot-r span {
    text-align: center;
  }
}
